﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

h2 {
  font-size: 1.35em;
  color: black;
}

h3 {
  font-size: 1.12em;
  color: black;
}

h4 {
  font-size: .95em;
  font-weight:bold;
  color: black;
}

p {
    font-weight:normal;
}

.small-display-preferred {
    display:inline;
    visibility:visible;
}
.large-display-preferred {
    display:none;
    visibility:hidden;
}

.textbox-custom {
    border: .5px solid lightgray;
}


.user-profile-menu {
    background-color: lightgoldenrodyellow;
    padding-left:20px;
    padding-right:20px;
    padding-top:5px;
    padding-bottom:5px;
    margin-top:-1px;
    margin-bottom:-8px;

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}

.user-profile-menu-item {
    display:none;
    visibility:hidden;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 480px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.home-navbar {
    /*background: url('/Content/Images/BlueLinx-Transparent.png') no-repeat left bottom;*/ 
    background-size: contain;
    background-color: white;
    position:relative;
    width:100%;
    height:50px;
    border-top:solid;
    border-top-color:lightgray;
    border-top-width:1px;
}
.home-navbar-image {
    float:left;
    position:fixed;
    margin-top:-40px;
    width:90px;
}
.home-navbar-text {
    float:right;
    position:relative;
    margin-top:-28px;
    font-size:14px;
    font-family: 'Segoe WP SemiLight';
}

.banner {
    background-image: url('/Content/Images/BW_Nails_light.jpg'); 
    background-position: center top;
    background-size:cover;

    height:290px;

    margin: 0 auto;
    margin-top:20px;
    
    position: relative;
    padding-left: 0px;
    padding-right: 0px;

}

.banner-content {
    width:100%;
    margin-left: auto;
    margin-right:auto;
    text-align:left;
    font-family: 'Segoe UI';
    margin-top: 0px;
    margin-bottom:30px;
    padding-left: 15px;
    padding-right: 15px;
    color:black;  
    background-color:#e8e8e8;
    padding-top:25px;
        padding-bottom:20px;
            /*padding-top:30px;
        padding-bottom:30px;*/
}

.btn-banner {
    display:inline-block;
    width:175px;
    margin-top:10px;
    margin-right:10px;
}

.banner-title {
    font-size: 38px;
    font-weight:300;
    padding-top:0px;
    /*display:none;*/
}

.banner-text {
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 20px;
    /*font-family: 'Segoe WP SemiLight';*/
}
.motto {
    display:inline-block;
    text-wrap:none;
}

.sub-banner-title {
    font-family: 'Segoe UI';
    font-size: 24px;
    font-weight:300;
    text-align:center;
    color:black;
}
.sub-banner-content {
    margin-top:50px;
    text-align:center;
    font-size:18px;
    padding-bottom:10px;
}
.sub-banner-content-item {
    margin-bottom:50px;
}

.bxc-logo {
    float:none;
    display:block;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    /*display: none;*/
}

.view-header-text {
    margin-bottom: 20px;
}
.view-header-text h2 {
    font-size: 24px;
}


.dock-appointment-step-header {
    font-size:20px;
}
.search-header-row {
    display: none;
}
.search-results-row-header {
    display: inline-block;
    margin-right:5px;
    min-width:125px;
}


    .info-pages {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 10px;
        padding-bottom: 25px;
        font-size: 16px;
        font-weight: lighter;
        font-family: "Segoe UI", Verdana, "Open Sans", Helvetica, Arial, Sans-Serif;
        text-align: left;
        line-height: 1.5em;
        max-width: 1200px;

    }
    .info-pages input {
        min-width:290px;
        width: 80%;
    }



.add-to-cart {
    display:block;
    margin-left:0px;
    text-align:left;
}

.product-description-sep-row {
    display:block;
    visibility:visible;
    margin-top:5px;
    margin-bottom:5px;
}

.product-description-included {
    display:none;
    visibility:collapse;
}

    .table-style {
        visibility:collapse;
        display:none;
    }

    .grid-style {
        visibility:visible;
        display:block;
    }

    .dataTables_filter{
        visibility: collapse;
        display:none;
    }

    .availability-col-separate {
        visibility:visible;
        display:block;
    }

    .availability-col-combined {
        visibility:collapse;
        display:none;
    }

    .qty-section-style-container {
        float:right; 
        width:100%;
        margin-right:5px;
    }

    .qty-section-style {
        margin-top:-32px;
        float:right;
    }

    .add-to-cart-btn {
        display:block;
        width:150px;
        margin-bottom:5px;
        vertical-align:top;
    }
    .view-cart-btn {
        text-align:center;
        display:block;
        width:150px;
        margin-bottom:15px;
        vertical-align:top;
    }

    .cal-col-size {
        width: 350px;
    }

    /*.bootstrap-datetimepicker-widget.dropdown-menu { width: 30em; }*/

/*@media (min-width: 592px) {
    .add-to-cart {
        display:block;
        margin-left:0px;
    }
}*/


.loading-overlay {
    display:none; 
    background-color:rgba(0, 0, 0, 0.20);
    position: fixed;
    top: 0;
    left: 0;
    text-align:center;
    width:100%;
    height:100%; 
    z-index:100;
}

.loading-overlay-content {
    background-color:white;
    top:50%;
    left:0%;
    width:100%; 
    height:250px;
    margin-top:-125px; 
    text-align:center;
    position:relative;
}

.loading-overlay-progress {
    margin-top:50px;
    width:70%;
    left:15%;
    position:relative;
}

.prompt-overlay-content {
    background-color:white;
    top:50%;
    left:0%;
    width:100%; 
    height:350px;
    margin-top:-125px; 
    text-align:center;
    position:relative;
}

.prompt-overlay-progress {
    margin-top:50px;
    width:80%;
    left:10%;
    position:relative;
}

.prompt-text {
    font-size:18px;
}

.contact-label {
    margin-top:10px;
}

.filter-tile {
    width:100%;
    /*max-width:400px;*/
    height:100px;
    line-height:normal;
    margin-bottom:10px;
    border-style:solid; 
    border-color:#4d6f90; /*#e8e8e8;*/
    border-width:1px; 
    display:inline-block;
    background-color:#FFF; /*background-color:#4d6f90;*/ 
    color:#123b63; /*color:white;*/
    vertical-align:middle;        
}

.filter-table {
    display:inline-block;
    vertical-align:middle; 
    text-align:left;
}

.filter-image {
    width:85px;
    margin-top:5px;
    margin-left:5px;
    margin-right:15px;
}

.filter-text {
    /*font-family: 'Segoe WP SemiLight';*/
    font-size:x-large;
    display:inline-block;
    line-height:normal;
    vertical-align:middle; 
    text-align:left;
    width:90%;
    margin-top:35px;
    margin-bottom:-5px;
    white-space:nowrap;
}

.filter-text-sub {
    display:none;
    visibility:hidden;
    font-size:smaller;
    display:inline;
    /*line-height:normal;*/
}

.filter-text-visibility {
    display:none;
    visibility:hidden;
    text-wrap:none;
}

.pricing-detail-information {
    background-color: #e8e8e8 !important;
    border-width:1px;
    border-style:solid;
}




/* 2014.03.15 for slider control*/
.onoffswitch {
    position: relative; width: 75px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}

.onoffswitch-checkbox {
    display: none;
}

.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 0px;
}

.onoffswitch-inner {
    width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}

.onoffswitch-inner:before, .onoffswitch-inner:after {
    float: left; width: 50%; height: 25px; padding: 0; line-height: 21px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    border: 2px solid transparent;
    background-clip: padding-box;
}

.onoffswitch-inner:before {
    content: "";
    padding-left: 10px;
    background-color: #224d76; color: #FFFFFF;
}

.onoffswitch-inner:after {
    content: "";
    padding-right: 10px;
    background-color: #CCCCCC; color: #333333;
    text-align: right;
}

.onoffswitch-switch {
    width: 30px; margin: 0px; margin-top:-2px; height:95%;
    background: #000000;
    position: absolute; top: 0; bottom: 0; right: 45px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; 
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}


.account-divider {
    display:block;
    visibility:visible;
    border:none;
    height:1px;
    color:#999999;
    background-color:#999999;
}

.box-association-title-header {
    display:table-row;
}
.box-association-title-header-compact {
    display:none;
}
.box-association-row-header {
    display:table-row;
}
.box-association-row-spacer {
    display:block;
    visibility:hidden;
    height: 20px;
}
.box-association-column-name {
    display: table-cell;
    /*font-weight:normal;*/
    width: 30%;
}
.box-association-column-check {
    display: table-cell; 
    /*font-weight:normal;*/
    vertical-align:middle;
    padding-top:7px;
    padding-bottom:10px;
}
.box-association-column-other {
    display: table-cell;
}
.box-association-label {
    display: none;
    font-weight:normal;
}

.submit-order-button {
    background: linear-gradient(#4d6f90, #123b63);
    background-color:#224d76; /*#f1b716;*/
    
    border-color:gray; /*#224d76;*/
    color:white;
}
.submit-order-button:hover{
    background-color:#123b63;
    border-color:black;
    color:white;
}



@media (min-width: 280px) {

    .filter-text {
        font-size:large;
    }

}



@media (min-width: 480px) {

    .qty-section-style-container {
        float:left; 
        width:420px;
        margin-left:20px;
    }
    .qty-section-style {
        margin-top:-32px;
    }
    .banner-content {
        width:100%;
    }

    .filter-text {
        font-size:x-large;
    }
    .filter-text-sub {
        font-size:small;
        display:inline;
        /*line-height:normal;*/
    }
    .filter-text-visibility {
        display:inline;
        visibility:visible;
    }
}

@media (min-width: 768px) {

    .user-profile-menu-item {
        display:block;
        visibility:visible;
    }

    h2 {
      font-size: 1.5em;
      color: #317eac;
    }


    h3 {
      font-size: 1.17em;
      color: #317eac;
    }

    h4 {
      font-size: 1.12em;
      font-weight:normal;
      color: #317eac;
    }
    
    .small-display-preferred {
        display:none;
        visibility:hidden;
    }
    .large-display-preferred {
        display:inline;
        visibility:visible;
    }

    .textbox-custom {
        border: 1px solid black;
    }

    .banner {
        /*background: url('/Content/Images/BW_Nails_w.jpg') no-repeat center bottom;*/
        /*background-size: cover;*/

        background: url('/Content/Images/Nails_Wide_1920x720.jpg') no-repeat center center;
        background-size: cover;

        height:550px;
        /*700*/

        z-index:-1;
    }
    
    .btn-banner {
        display:inline-block;
    }
    .banner-title {
        display:block;
    }

    .banner-content {
        width:500px;
        /*margin-top: -550px;*/
        margin-top: -425px;
        /*margin-bottom:350px;*/
        margin-bottom:225px;
        margin-left:20px;
        padding-left: 15px;
        padding-right: 15px;
        color:white;
        background-color:transparent;
        padding-top:0px;
        padding-bottom:0px;
    }

    .motto {
        /*font-weight: 600;*/
        margin-top: 10px;
        display:block;
    }

    .sub-banner-title {
        font-size: 36px;
        font-weight:300;
        text-align:center;
    }
    .sub-banner-content {
        margin-top:50px;
        text-align:center;
        font-size:22px;
        padding-bottom:50px;
    }

    .bxc-logo {
        display: block;
        float: right;
    }

    .view-header-text h2 {
        font-size: 32px;
    }

    .dock-appointment-step-header {
        font-size:30px;
    }
    .search-header-row {
        display: block;
    }
    .search-results-row-header {
        display: none;
    }

    .add-to-cart {
        display:block;
        margin-left:0px;
        text-align:left;
    }

    .product-description-sep-row {
        display:none;
        visibility:collapse;
    }
    .product-description-included {
        display:block;
        visibility:visible;
    }
    .availability-col-separate {
        visibility:collapse;
        display:none;
    }
    .availability-col-combined {
        visibility:visible;
        display:block;
    }
    .qty-section-style {
        margin-top:0px;
        float:none;
    }

    .loading-overlay-progress {
        width:50%;
        left:25%;
    }

    .prompt-overlay-content {
        height:250px;
    }
    .prompt-overlay-progress {
        margin-top:50px;
        width:40%;
        left:30%;
        position:relative;
    }
    .prompt-text {
        font-size:22px;
        color: blue;
    }
    .contact-label {
        margin-top:0px;
    }

    .filter-tile {
        width:90%;
        /*max-width:400px;*/
        height:100px;
        line-height:0px;
        margin-bottom:20px;
        border-style:solid; 
        border-color:#4d6f90; /*#e8e8e8*/
        border-width:1px; 
        display:inline-block;
        background-color:#FFF;
        vertical-align:middle;
        color:#123b63;
    }

    .filter-tile:hover {
        background-color:#c7def5;
    }

    .filter-text {
        /*font-family: 'Segoe WP SemiLight';*/
        font-size:x-large;
        line-height:normal;
        vertical-align:middle; 
        text-align:left;
        width:90%;
        margin-top:5px;
    }
    .filter-text-sub {
        visibility:visible;
        font-size:medium;
        display:inline-block;
        margin-top:0px;
    }

    .filter-text-visibility {
        display:inline;
        visibility:visible;
    }

    .account-divider {
        display:none;
        visibility:hidden;
    }
}

@media (min-width: 992px) {
    .table-style {
        visibility:visible;
        display:block;
    }
    .grid-style {
        visibility:collapse;
        display:none;
    }
    .dataTables_filter{
        visibility: visible;
        display:block;
    }
    .banner-content {
        width: 500px;
        /*margin-top:-450px;*/
        margin-top: -370px;
        /*margin-bottom: 300px;*/
        margin-bottom: 200px;
        margin-left: 25px;
    }
    .banner-title {
        font-size: 46px;
        width:700px;
    }
}

@media (min-width: 1200px) {
    .banner-title {
        font-size: 50px;
        width:700px;
    }
    .banner-content {
        width: 1170px;
        margin-left: auto;
    }
}

table.dataTable tbody td {
  vertical-align: top;
}

.datepicker,
.table-condensed {
    width: 320px;
    height: 130px;
}
